2011-03-15 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 2.0.11

2011-01-15 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 2.0.9

2010-12-27 Vlad Glagolev <stealth@sourcemage.org>
	* init.d/smgl-dovecot: removed ARGS, upstream uses
	  /etc/dovecot/dovecot.conf by default

2010-12-23 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD, CONFIGURE: corrected sdbox storage, added mdbox storage

2010-12-15 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 2.0.8, updated managesieve

2010-11-14 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 2.0.7

2010-10-25 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 2.0.6

2010-10-02 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 2.0.5,
	  updated pigeonhole to 0.2.1

2010-09-19 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 2.0.3
	* PREPARE: update to 2.0.3, updated warning for upgrade, no more split
	  of lda and dovecot, pigeonhole replaces previous managesieve
	* DEPENDS: update to 2.0.3, removed broken things
	* BUILD: update to 2.0.3, no more separate lda, pigeonhole update
	* PRE_BUILD: update to 2.0.3, no more patching for managesieve
	* INSTALL: update to 2.0.3, only need to install pigeonhole now, add
	  dovenull user
	* CONFIGURE: removed unused options
	* FINAL: point to the pigeonhole docs for further info

2010-07-04 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell, managesieve and sieve to 1.2.12

2010-04-06 Philippe "Puppet_Master" Caseiro  <puppetmaster@sourcemage.org>
	* DEPENDS: updated mysql dependency to MYSQL provider

2010-03-16 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 1.2.11

2009-12-29 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 1.2.9, updated managesieve and sieve

2009-11-27 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 1.2.8
	  SECURITY_PATCH++, updated managesieve and sieve
	* dovecot-1.2.5-check-init_limits.patch: removed
	* PRE_BUILD: no more extra patch

2009-09-25 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated version to 1.2.5
	* dovecot-1.2.5-check-init_limits.patch: added until it gets fixed with a
	  new release

2009-07-14 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* 8f8b5e2f8df7.patch: really removed
	* ee173ea99ea6.patch: really removed

2009-07-13 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 1.2.1, updated managesieve, sieve
	* 8f8b5e2f8df7.patch: removed
	* ee173ea99ea6.patch: removed
	* PRE_BUILD: removed the patches

2009-07-09 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* 8f8b5e2f8df7.patch: added for PLAIN auth bug
	* ee173ea99ea6.patch: added for PLAIN auth bog
	* PRE_BUILD: apply patches
	* DETAILS: updated verification

2009-07-07 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: PATCHLEVEL++ for sieve and sieve and managesieve updates
	* PRE_BUILD: forgot to add this, removed the se

2009-07-03 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 1.2.0
	* BUILD: updates for 1.2.0
	* CONFIGURE: updates for 1.2.0, fixed tabs
	* DEPENDS: updates for 1.2.0, fixed tabs
	* INSTALL: updates for 1.2.0
	* PREPARE: updates for 1.2.0, fixed the version check
	* PRE_BUILD: updates for 1.2.0

2009-06-26 Andraž "ruskie" Levstik <ruskie+f03a580f@codemages.net>
	* DETAILS: updated spell to 1.1.16

2009-05-08 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated (properly) to 1.1.14 and managesieve 0.10.6

2009-05-07 Eric Sandall <sandalle@sourcemage.org>
	* PREPARE: Do not warn about dovecot 1.1 config change if dovecot
	  isn't even installed
	* FINAL: Always set message color back to DEFAULT_COLOR when finished

2009-03-26 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated spell to 1.1.13, updated managesieve

2009-02-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated spell to 1.1.11, updated sieve and managesieve
	* PRE_BUILD: no more patches, run libtoolize
	* fixforhome1.diff: removed
	* fixforhome2.diff: removed

2008-11-19 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: security fix for managesieve patch
	  http://www.dovecot.org/list/dovecot/2008-November/035259.html
	* DEPENDS: fixed type for --without-ldap,
	* added libtool as per bug #14892

2008-11-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: update to 1.1.6, managesieve patch to 1.1.6
	* PRE_BUILD: two patches to fix upstream issue
	* fixforhome1.diff: fixes an issue when using %h
	* fixforhome2.diff: fixes the previous patch for %h

2008-10-10 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated spell to 1.1.4; updated managesieve patch to 1.1.4/0.10.3
	* PREPARE: rewrote the warning for pre-1.1 installs

2008-09-06 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: spell updated to 1.1.3; updated managesieve patch to 1.1.3/0.10.3

2008-07-27 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated managesieve patch to 1.1.2/0.10.3

2008-07-24 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated version to 1.1.2

2008-07-01 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated managesieve patch to 0.10.3

2008-06-23 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated spell to 1.1.1
	  managesieve patch updates
	  sieve updates
	* dovecot.gpg: added gpg key for the managesieve patch
	* PRE_BUILD: managesieve patch updates
	* PREPARE: config file warning
	* INSTALL: managesieve patch updates
	* DEPENDS: added clucene
	* CONFIGURE: removed managesieve option
	* BUILD: managesieve patch updates

2008-06-02 Elisamuel Resto <ryuji@sourcemage.org>
	* DETAILS: updated version to 1.0.14; LDA/sieve to 1.0.3

2008-03-20 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: update to 1.0.13

2008-01-03 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: updated to 1.0.10, sieve 1.0.2 and
	  managesieve to 1.0.10 v9.1

2007-11-30 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated spell to 1.0.8
	  updated managesieve patch to v9

2007-11-04 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updatade managesive patch to 8.3, PATCHLEVEL++
	  users highly advised to upgrade

2007-10-31 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated patch to 1.0.7 v8

2007-10-29 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated spell to 1.0.7

2007-10-28 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: version update 1.0.6
	* FINAL: adde a message to recommend using cacert certificates

2007-10-10 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated spell to 1.0.5
	* INSTALL: minor update
	* PRE_BUILD: fixup what source goes where

2007-09-07 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* BUILD: always install dev headers

2007-09-01 Arjan Bouter <abouter@sourcemage.org>
	* INSTALL: create dovecot account

2007-08-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated MANAGESIEVE patch

2007-08-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: update to 1.0.3, MANAGESIEVE patch update
	  SECURITY_PATCH++

2007-07-15 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: updated to 1.0.2

2007-06-16 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: main source has parts licensed under various parts
	  src/lib/,src/auth/,src/lib-sql/,src/lib-ntlm/ is MIT
	  src/lib/md5.c is Public Domain
	  src/lib/base64.c,utc-mktime.c is BSD(old)
	  src/lib/printf-upper-bound.c is LGPLv2
	  src/imap/imap-thread.c is MIT
	  everything else is LGPL v2.1

2007-06-15 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: update to 1.0.1

2007-04-13 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: update to 1.0.0

2007-04-08 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: update to rc31

2007-04-01 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: added managesieve server patch, PATCHLEVEL++
	* PREPARE: ask for managesieve if lda is selected
	* CONFIGURE: added plenty of options to configure
	* BUILD: fixup for extra options, disabled what we don't have
	* DEPENDS: krb5 for gssapi, autoconf and automake for managesieve
	* FINAL: added message for managesieve patch to make it work
	* PREPARE: ask for managesieve patch
	* PRE_BUILD: handle the managesieve patch

2007-03-31 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* DETAILS: update to 1.0.rc29, SECURITY_PATCH=1

2006-03-14 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* DETAILS: update to 1.0.rc26

2006-12-14 Bearcat M. Sandor <sourcemage@feline-soul.com>
	* got a working spell from ruskie and replaced old spell

2006-10-24 David Kowis <dkowis@shlrm.org>
	* DETAILS: version bumped to 1.0.rc10

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* PROVIDES: [automated] Fixed invalid entries.

2006-09-21 Juuso Alasuutari <iuso@sourcemage.org>
	* DETAILS: [automated] Removed BUILD_API=2.

2006-09-14 David Kowis <dkowis@shlrm.org>
	* dovecot.gpg: Wow, I never added this file :/ Took this long to notice...

2006-06-20 David Kowis <dkowis@shlrm.org>
	* DETAILS: updated to use upstream GPG signature
	  Also bumped versions to beta9 and the latest of the LDA patch
	* PRE_BUILD: changed source number, because I changed it in the DETAILS

2006-04-15 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.beta7.

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-12 Sergey Lipnevich <sergey@sourcemage.org>
	* BUILD,PREPARE,DEPENDS,DETAILS,PRE_BUILD: add extended LDA, see
	  http://wiki.dovecot.org/LDA;
	* FINAL,dovecot-mkcert.sh: remove in favor of http/httpd-dev/mksscert.sh.

2006-02-08 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.beta3.

2006-01-22 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.beta2;
	* DEPENDS: add databases;
	* CONFIGURE: remove PROTOCOLS, IPv6 (not used); move PAM to DEPENDS;
	  add SSL engine selection.

2006-01-16 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.beta1.

2005-12-11 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.alpha5.

2005-10-20 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.alpha4.

2005-10-02 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: upgrade to 1.0.alpha3 that is preferred over 0.99 series now.

2005-03-12 Jeremy Blosser <jblosser-smgl@firinn.org>
	* DETAILS: Upgrade to 0.99.14. Also updated SOURCE_URL and WEB_SITE to
	  point to dovecot.org and SHORT and description for pop3 support.

2005-02-25 Jeremy Blosser <jblosser-smgl@firinn.org>
	* DEPENDS: Fixed bug #8218 (number of args to 'depends "linux-pam"');
	  reformat.

2005-01-29 Arjan Bouter <abouter@sourcemage.org>
	* BUILD: spell_installed -> spell_ok conversion

2005-01-23 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS, TRIGGERS: Linux-PAM renamed to linux-pam

2004-12-20 Adam Clark <adamsgl@dhbit.ca>
	* Changed CONFIGURE to ask the right questions, and set a sensible
	  default if being cast unmonitored.
	* Fixes #5998

2004-11-10 Arjan Bouter <abouter@sourcemage.org>
	* BUILD: fixed PROTOCOLS
	* BUILD_API=2 conversion

2004-09-26 Arjan Bouter <abouter@sourcemage.org>
	* BUILD: fixed hostname bug

2004-06-28 Eric Sandall <sandalle@sourcemage.org>
	* DETAILS: Updated UPDATED
	  Changed LICENSE to LICENSE[0]
	* services: Added service listing

2004-05-31 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.99.10.5.

2004-01-02 Sergey Lipnevich <sergey@sourcemage.org>
	* DETAILS: Upgrade to 0.99.10.4.

2003-11-02 Eric Sandall <sandalle@sourcemage.org>
	* PROVIDES: Upper-case provides
	* HISTORY: Formatted to Guru Handbook

2003-08-22 hgg <hgreig@bigpond.net.au>
	* DETAILS: Update UPDATED purely for test grimoire integration.

2003-08-10 hgg <hgreig@bigpond.net.au>
	* TRIGGERS: Revert on_dispel Linux-PAM cast_self
	  (doesn't work the way it is documented)

2003-08-04 Seth Woolley <seth@tautology.org>
	* POST_INSTALL: Modified for new telinit syntax

2003-07-31 Arwed v. Merkatz <v.merkatz@gmx.net>
	* init.d/*: updated to new init system

2003-07-26 hgg <hgreig@bigpond.net.au>
	* TRIGGERS: Update for Linux-PAM

2003-06-27 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.99.10).

2003-05-24 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #3422, thanks to sandalle@sourcemage.org (Eric Sandall)

2003-05-07 M.L. <mlubrano@sourcemage.org>
	* Fixed bug #3289 (PAM aswked twice), thanks to
	  Eric Sandall (sandalle@sourcemage.org)

2003-05-04 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.99.9.1).

2003-04-29 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.99.9).

2003-04-08 M.L. <mlubrano@sourcemage.org>
	* BUILD: Added $OPTS

2003-03-26 M.L. <mlubrano@sourcemage.org>
	* Now uses sorcery init.d

2003-03-12 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.99.8.1).

2003-02-26 M.L. <mlubrano@sourcemage.org>
	* DETAILS: Version++ (0.99.8).

2003-02-24 M.L. <mlubrano@sourcemage.org>
	* Created spell.

